/* ************************************************************** */
/* ************* 2021.10.25 add ********************************* */
.marquee{
  font-family: 'Zen Maru Gothic', sans-serif; /* 日本語フォントファミリー */
	padding: 0;                                 /* トップからの字幕の位置(相対位置)       */
	width: 100%;                                /* 流れる字幕の全体幅(100%)               */
	margin-right: auto;                         /* 字幕の文字,中央揃え                    */
	margin-left: auto;                          /* 字幕の文字,中央揃え                    */
	font-size: 18px;                            /* 字幕の文字の大きさ                     */
  font-weight: normal;                        /* 文字の重さ(normal)                     */
	color: red;                                 /* 字幕の文字の色                         */
}

/* ************************************************************** */
.marquee {
	/* padding:0.5em 0; */   /* (2021.10.25) del */
	overflow:hidden;
	margin-bottom:10px;
	position:relative;
}
.marquee p:after {
	content:"";
	white-space:nowrap;
	padding-right:0;         /* (2021.10.25) 変更 */
}
.marquee p {
	margin:0;
	padding-left:900px;      /* (2021.10.25) 変更 */
	display:inline-block;
	white-space:nowrap;
	-webkit-animation-name:marquee;
	-webkit-animation-timing-function:linear;
	-webkit-animation-duration:50s;
	-webkit-animation-iteration-count:infinite;
	-moz-animation-name:marquee;
	-moz-animation-timing-function:linear;
	-moz-animation-duration:50s;
	-moz-animation-iteration-count:infinite;
	-ms-animation-name:marquee;
	-ms-animation-timing-function:linear;
	-ms-animation-duration:50s;
	-ms-animation-iteration-count:infinite;
	-o-animation-name:marquee;
	-o-animation-timing-function:linear;
	-o-animation-duration:50s;
	-o-animation-iteration-count:infinite;
	animation-name:marquee;
	animation-timing-function:linear;
	animation-duration:50s;
	animation-iteration-count:infinite;
}
@-webkit-keyframes marquee {
  from   { -webkit-transform: translate(0%);}
  99%,to { -webkit-transform: translate(-100%);}
}
@-moz-keyframes marquee {
  from   { -moz-transform: translate(0%);}
  99%,to { -moz-transform: translate(-100%);}
}
@-ms-keyframes marquee {
  from   { -ms-transform: translate(0%);}
  99%,to { -ms-transform: translate(-100%);}
}
@-o-keyframes marquee {
  from   { -o-transform: translate(0%);}
  99%,to { -o-transform: translate(-100%);}
}
@keyframes marquee {
  from   { transform: translate(0%);}
  99%,to { transform: translate(-100%);}
}
